.date {
font-family: Arial,Helvetica,Sans Serif;
color: #666666;
font-size: 11pt;
}
.main { 
font-family: Arial,Helvetica,Sans Serif;
color: #666666;
font-size:12px;
line-height: 24px;
}
a {
font-family: Arial,Helvetica,Sans Serif;
color: #660000;
font-size:12px;
line-height: 24px;
font-weight: bold;
}
.a_home:link,.a_home:visited {
	text-decoration: none;
	font-size: 13pt;
	font-weight: bold;
} 

.txtbox {
font-family: Arial,Helvetica,Sans Serif;
color: #666666;
font-size:10px;
}